# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'good_services/version'

Gem::Specification.new do |spec|
  spec.name          = "good_services"
  spec.version       = GoodServices::VERSION
  spec.date             = '2016-07-12'
  spec.authors       = ["Victor A.M."]
  spec.email         = ["victor@victoryam.com.br"]

  spec.summary       = %q{A simple structure to help you build your service objects better and faster}
  spec.description   = %q{A simple structure to help you build your service objects better and faster}
  spec.homepage      = "https://github.com/victoryam/good_services"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.12.5"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"
end
